Curriculum Vitae: -NL- **`AJAY KUMAR`[NAME]** -NL- Male, 32 years -NL- Mob – **`+91 9518364273`[PHONES_PHONE]** -NL- Mail id -**`ajayk419@gmail.com`[EMAILS_EMAIL]** -NL- Correspondence Address- -NL- Shree Samarth Residency, Flat no-502, 5th Floor Narhe, Nr Navale Hospital Pune -NL- Maharashtra- 411041 -NL- **`Profile Summary:`[SUMMARY_HEADING]** -NL- • A dynamic and Proactive professional with more than 8+ Years of experience in -NL- the various sector of Sales, Marketing ,Branding ,Customer Relation, Key Account -NL- Management and New Business Innovation. -NL- • New Business Development, regular interaction for further business development -NL- with existing customer and making new customer through their reference. -NL- • Doing the sales activity and marketing plan for generating the business through -NL- various aspects of their parameter. -NL- • Worked various industries such as Automobiles, Car Care Services, Consumer -NL- Electronics and Immigration Industry. -NL- • Doing the innovative plan to add more business through various activities for -NL- generating the sales revenue. -NL- **`Key Competencies:`[SKILLS_HEADING]** -NL-  Marketing Analysis -NL-  Key Account Management -NL-  Competitive Business Development -NL-  Result Oriented -NL-  Time Management -NL-  Smart Worker -NL- **`Professional Experience:`[WORK_EXPERIENCE_HEADING]** -NL- 6- **`BHARTI AIRTEL LIMITED`[EMPLOYER_COMPANY_NAME]**, KOLHAPUR (5THAug 2019- To present) -NL- **`Territory Sales Manager- Airtel Digital TV`[EMPLOYER_ROLE]** -NL-  Maintaining customer relationship through retailer to company providing better -NL- service. -NL-  Setting and meeting sales targets to increase revenue to co- ordination with -NL- Partners. -NL-  Finding the ways to ensure efficiency of sales operations. -NL-  Discover sales opportunities through consumer research. -NL-  Assess sales performance according to KPIs. -NL-  Monitor competition within assigned region. -NL-  Manage the FSE through providing better guidance regarding market and outlet -NL- visit to focus our products. -NL- 5- **`HAVELLS INDIA LIMITED`[EMPLOYER_COMPANY_NAME]**, PUNE (6th Feb 2019- 3rd Aug 2019) -NL- **`Regional Sales Officer `[EMPLOYER_ROLE]**[RSO]- Water Purifier Division Sales And Marketing -NL-  Achieve the targets (monthly, quarterly and yearly). -NL-  Doing the sales target of Secondary Sales with the weekly planning. -NL-  Establish and maintain a excellence relationship with Managers and Dealers. -NL-  Team handling as well Team Recruiting for Tertiary Sales purpose. -NL-  Prepare schedule and assign the duties of ISP. -NL-  Responsible for day to day operations in Secondary Sales and keeping the -NL- records of Tertiary Sales as well. -NL-  Hire the new employee and train them regarding the product feature and USP -NL- of our products. -NL- 4-**`WWICS GLOBAL LAW OFFICES (India) Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**, Pune (Jun 2018 – Nov 2018) -NL- **`Territory Manager -Business Development and Marketing`[EMPLOYER_ROLE]** -NL-  Achieve the sales target with given the value as well quantity every month. -NL-  Generate QA’s as per laid down targets as per product allocation, convince and -NL- convert. -NL-  Generate revenue as per laid down targets from product specific conversions. -NL-  Conduct the number of seminars and presentations as specified by Branch -NL- Manager. -NL-  Achieve the monthly and quarterly targets as specified. -NL-  Create a database of Clubs, Institutes and Associations etc. for purpose of -NL- analysis to increase market share. -NL-  Maintain updated database/handouts/collateral/advertisements etc. of -NL- Competitors and their activities. -NL- 3-**`Samsung Electronics India Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. (August 2013-May 2018) -NL- **`Samsung Experience Consultants –Sales`[EMPLOYER_ROLE]**: -NL-  Manage to achieve the periodic targets (monthly, quarterly and yearly). -NL-  Working as a Samsung experience consultants among the various competitive -NL- markets in consumer electronics goods. -NL-  Planning to do the business through in store branding and product branding like -NL- POSM, Leaflet, and Catalogue. -NL-  Working in the environment of consumer electronic market to provide the better -NL- service and most valuable product to the consumer. -NL-  Completing the workforce to realize the customer opinion about market -NL- scenario whatever they needed. -NL-  Establishing and maintaining excellence customer relationship and undertaking -NL- inventory planning, product wise planning and maintaining profitability. -NL- 2-**`MPS Car Care Services PVT Ltd`[EMPLOYER_COMPANY_NAME]**, Pune (March2012 – July2013) -NL- **`Sales Executive in Car Care Automobile Company`[EMPLOYER_ROLE]** -3M Car Care -NL-  Primary role involved performing the sales turnover through car care products -NL- like coating and accessories of the car from various dealerships. -NL-  Making the business plan weekly and monthly which would be done through -NL- with support my team. -NL-  Providing the better service to customer through our product and services. -NL-  Analyzing the business revenue on weekly basis which is beneficial for the -NL- organization. -NL-  Doing a market plan through meeting the business delegation of our -NL- organization with all car dealers for supporting the role and responsibilities and -NL- surety of our services. -NL- 1-**`Sanjay Automobiles Engineers Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. Pune (Aug 2011 – -NL- February 2012) -NL- **`Sales Consultant `[EMPLOYER_ROLE]**(Sanjay Hyundai) -NL-  Achieving the target monthly and quarterly basis -NL-  To provide the better services from company and dealership to all customer. -NL-  Analyzing the market scenario through various competitions in automobile -NL- industry for product features and quality. -NL-  Making a business plan through various sources like organizing event in -NL- societies, shopping mall and Commercial offices. -NL-  Knowing the customer perception about this brand and actually what they want -NL- latest feature and services. -NL-  Hyundai become the 2nd Largest Car Manufacturing Company in India because -NL- of customer base orientation for their services and product quality. -NL- PROJECT / INTERNSHIPS -NL- 2- **`INDIACOM YELLOW PAGES`[PROJECT_COMPANY_NAME]**, PUNE (May 2010-June 2010) -NL-  User ship of yellow pages for information source in hotel industries -NL-  Collect the information from all hotels regarding room’s rate, AC, Non Ac, how -NL- many rooms capacity available this hotels. -NL-  Collect the details information’s to sourcing our business leads through print -NL- media. -NL-  Generating revenue through selling our product in print media to providing the -NL- advertisement -NL- 1- **`HDFC BANK LIMITED`[PROJECT_COMPANY_NAME]**, PUNE (Nov 2009-Dec 2009) -NL-  Doing the market survey for searching the customer satisfaction for HDFC -NL- brand value. -NL-  Doing the market activity to promoting the awareness of brand through selling -NL- the various type of account of the bank. -NL-  Analyzing the impact of multiple factors of competitive market to other banks -NL- what they are giving to the customer. -NL-  Promoting the business event in MIDC areas as well as residential part in pune. -NL- **`EXTRA CURRICULAR ROLES/ACHIEVEMENTS`[OTHERS_HEADING]** -NL- Class Representative in my Management Institute for complete 2 years to -NL- making the good understanding between student and teaching faculty and solve all -NL- problem if anything happen. -NL- **`ACADEMIC RECORD`[EDUCATION_HEADING]** -NL- Degree - Specialization - University - Duration -NL- **`MBA`[EDUCATION_DEGREE]** - **`Marketing Management`[EDUCATION_COURSE]**- Correspondence - **`Vinayaka Missions University, Selam Tamilnadu `[EDUCATION_INSTITUTE]**- 2010 – 2012 -NL- Post Graduate Management Programme (**`PGMP`[EDUCATION_DEGREE]**) - **`Marketing Management`[EDUCATION_COURSE]**- Full Time - Viva Institute of Management Studies Pune, Maharashtra - 2009-2011 -NL- Bachelor of Arts - **`English and Political Science `[EDUCATION_COURSE]**- **`DR. RML Avadh, University Faizabad `[EDUCATION_INSTITUTE]**- 2005 – 2008 -NL- **`HSC`[EDUCATION_DEGREE]** - **`Science`[EDUCATION_COURSE]** - Uttar Pradesh Board - 2005 -NL- **`SSC`[EDUCATION_DEGREE]** - **`Science`[EDUCATION_COURSE]** - Uttar Pradesh Board - 2003 -NL- **`HOBBIES`[OTHERS_HEADING]** -NL-  Cooking. -NL-  Travelling. -NL-  Watching news on Social Activity -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL-  Date of Birth - 16 October 1987 -NL-  Marital Status– Married -NL-  Language – English, Hindi, Marathi -NL- o Nationality– Indian -NL- o Passport Number– J7672369 -NL- o Permanent Adress-83,Kusmhi, Domariaganj ,Distt –Siddharthnagar [UP]- -NL- 272189 -NL- **`Declaration-`[OTHERS_HEADING]** -NL- I hereby declare that the information provided by me is true to the best of my -NL- knowledge and belief. -NL- Place: Pune -NL- Date: -NL- Signature: Ajay Kumar -NL- 